body, html {
  font-family: Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  padding: 0;
  line-height: 1.5;
}

.layout {
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}

.brand-image {
  height: 1.25em;
  width: auto;
  display: inline-block;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: normal;
  margin: 1rem 0;
}

.footer {
  margin-top: 3rem;
}

.footer-links > * {
  margin: 1rem;
}

.navbar {
  text-align: right;
  display: block;
  padding: 0.5rem 0;
}

.navbar svg {
  margin-left: 0.5rem;
}

.navbar-toggler {
  background: white;
}

.navbar-brand {
  padding: 0.5rem 0;
  display: flex;
}

.navbar-brand > a,
nav a {
  color: #212529;
}
.navbar-brand > a:hover,
.navbar-brand > a:focus,
nav a:hover,
nav a:focus {
  color: #212529;
  text-decoration: inherit;
}

.nav-item {
  margin-left: .5rem;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.caption {
  margin-bottom: 0;
  font-variant: small-caps;
}
a.caption {
  color: inherit;
}

a {
  color: cornflowerblue;
}

form > .row,
form > button {
  margin-top: 1rem;
}

.collapsed > .when-opened,
:not(.collapsed) > .when-closed {
  display: none;
}

.button-row {
  margin: 1em 0;
}

.button-row > * {
  margin: 0 0.5em;
}

.token {
  font-family: monospace;
  background-color: lightgrey;
  color: red;
  padding: 0.25em 0.5em;
  border-radius: 0.25em;
  word-break: break-all;
}

.token svg {
  color: black;
}
.token svg:hover,
.token svg:focus {
  filter: drop-shadow(0px 3px 3px rgba(0, 0, 0, 0.4));
}
.token-collapse {
  padding-top: 1em;
}

.splash > .btn-lg {
  font-size: 2rem;
  margin: 1rem;
  padding: .75rem 1.5rem;
}

.splash > p {
  font-size: 1.5rem;
}

.splash > h1 {
  font-size: 3rem;
}

label {
  font-weight: bold;
}

.log {
  background: lightgrey;
  font-family: monospace;
  padding: 1rem;
  margin: 1rem 0;
}
.log > pre {
  margin: 0;
}

.b-table-details > td {
  padding-top: 0 !important;
}

.report-card-progress-footer {
  padding: unset
}
.report-card-progress-footer > * {
  margin-top: 0 !important;
  border-radius: inherit;
}

.highlighted-card {
  box-shadow: 0 0 .9rem .4rem lightblue;
}

#logo {
  padding: 2em;
  width: 15em;
  animation: 1s appear;
  margin: auto;
}

@keyframes appear {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.hidden {
  display: none !important;
}
